Microsoft Excel製品のセキュリティ更新プログラム(2021年2月)

high Nessus プラグイン ID 146336
New! プラグインの深刻度には CVSS v3 が適用されるようになりました。

プラグインの深刻度は、デフォルトで CVSS v3 を使って計算されるように更新されました。プラグインに CVSS v3 スコアがない場合には、CVSS v2 を使って深刻度が計算されます。深刻度の表示設定は、[設定]のドロップダウンで切り替えができます。

概要

Microsoft Excel製品は、複数の脆弱性の影響を受けます。

説明

Microsoft Excel製品にセキュリティ更新プログラムがありません。
そのため、以下の複数の脆弱性の影響を受けます。

- リモートコード実行の脆弱性。攻撃者がこれを悪用して認証をバイパスし、認証されていない任意のコマンドを実行する可能性があります。(CVE-2021-24067、CVE-2021-24068、CVE-2021-24069、CVE-2021-24070)

ソリューション

Microsoftはこの問題を解決するために、以下のセキュリティ更新プログラムをリリースしています。
-KB4493222
-KB4493211
-KB4493196

Office 365、Office 2016 C2R、Office 2019の場合は、自動更新が有効になっていることを確認するか、任意のOfficeアプリを開いて手動で更新を実行します。

関連情報

http://www.nessus.org/u?1bb1a89a

http://www.nessus.org/u?15b56b9e

http://www.nessus.org/u?43db639c

プラグインの詳細

深刻度: High

ID: 146336

ファイル名: smb_nt_ms21_feb_excel.nasl

バージョン: 1.7

タイプ: local

エージェント: windows

公開日: 2021/2/9

更新日: 2021/6/3

依存関係: office_installed.nasl, microsoft_office_compatibility_pack_installed.nbin, smb_hotfixes.nasl, ms_bulletin_checks_possible.nasl

リスク情報

CVSS スコアのソース: CVE-2021-24070

VPR

リスクファクター: Medium

スコア: 5.9

CVSS v2

リスクファクター: Medium

Base Score: 6.8

Temporal Score: 5

ベクトル: AV:N/AC:M/Au:N/C:P/I:P/A:P

現状ベクトル: E:U/RL:OF/RC:C

CVSS v3

リスクファクター: High

Base Score: 7.8

Temporal Score: 6.8

ベクトル: CVSS:3.0/AV:L/AC:L/PR:N/UI:R/S:U/C:H/I:H/A:H

現状ベクトル: E:U/RL:O/RC:C

脆弱性情報

CPE: cpe:/a:microsoft:excel

必要な KB アイテム: SMB/MS_Bulletin_Checks/Possible

エクスプロイトの容易さ: No known exploits are available

パッチ公開日: 2021/2/9

脆弱性公開日: 2021/2/9

参照情報

CVE: CVE-2021-24067, CVE-2021-24068, CVE-2021-24069, CVE-2021-24070

MSKB: 4493222, 4493211, 4493196

MSFT: MS21-4493222, MS21-4493211, MS21-4493196

IAVA: 2021-A-0067-S